<DialogueContent.DXSM_SSCV_ARGO_OEM_UI_RefuelActiveRecvr __id="cca7c2fb-280d-4de4-8f7e-a77965c5faf6" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_argo.xml" __type="DialogueContent" localizedSubtitleText="@LOC_UNINITIALIZED" tempText="">
  <externalSources DXSM_SSCV_ARGO_OEM_UI_RefuelActiveRecvr_1="e9d86633-dd59-42c1-9923-71559c254875" />
</DialogueContent.DXSM_SSCV_ARGO_OEM_UI_RefuelActiveRecvr>